/* Control formmail style*/
.formmail{
    width:100%;
}

.formmail-row{
    padding:5px 0px;
    clear: both;
}

.formmail-row label{

}

.formmail-row textarea{
    width:70%;
}

/*.formmail-row-security-image, .formmail-row-security-code, */

.formmail-row-submit{
    padding-left: 16%;
    padding-top:35px;
    padding-bottom: 5px;
}

.formmail .section-title{
    font-size:16px;
    color:#999999;
}

.formmail .caption{
    width:16%;
    height:100%;
    float:left;
    padding:5px 0px;
}

.formSecurityValidation{
    display: none;
}

#capcha div{
    float: left;
}

.formmail-row-capcha{
    padding-left: 16%;
    padding-top:0px;
    padding-bottom: 5px;
}
